Skip to content
Browse files

Bump tiny.

  • Loading branch information...
1 parent e2793fc commit ce3926fea44c516c13f591c90d95dd34e2a0bade @josevalim josevalim committed
Showing with 7 additions and 7 deletions.
  1. +6 −6 devise.gemspec
  2. +1 −1 lib/devise/version.rb
View
12 devise.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{devise}
- s.version = "1.0.4"
+ s.version = "1.0.5"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Jos\303\251 Valim", "Carlos Ant\303\264nio"]
- s.date = %q{2010-03-03}
+ s.date = %q{2010-03-26}
s.description = %q{Flexible authentication solution for Rails with Warden}
s.email = %q{contact@plataformatec.com.br}
s.extra_rdoc_files = [
@@ -100,7 +100,7 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/plataformatec/devise}
s.rdoc_options = ["--charset=UTF-8"]
s.require_paths = ["lib"]
- s.rubygems_version = %q{1.3.5}
+ s.rubygems_version = %q{1.3.6}
s.summary = %q{Flexible authentication solution for Rails with Warden}
s.test_files = [
"test/controllers/helpers_test.rb",
@@ -168,12 +168,12 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<warden>, ["~> 0.9.4"])
+ s.add_runtime_dependency(%q<warden>, ["~> 0.10.2"])

Does this mean that 1.1 works with 0.10.2 as well? or is master still to be updated?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
else
- s.add_dependency(%q<warden>, ["~> 0.9.4"])
+ s.add_dependency(%q<warden>, ["~> 0.10.2"])
end
else
- s.add_dependency(%q<warden>, ["~> 0.9.4"])
+ s.add_dependency(%q<warden>, ["~> 0.10.2"])
end
end
View
2 lib/devise/version.rb
@@ -1,3 +1,3 @@
module Devise
- VERSION = "1.0.4".freeze
+ VERSION = "1.0.5".freeze
end

0 comments on commit ce3926f

Please sign in to comment.
Something went wrong with that request. Please try again.